div#messages {
    display: none;
}

p {
     line-height: 1.4em;
}

body {
    line-height: 1.5em;
}

.context-media.center .contextual-links-region {
    outline: none;
    position: relative;
    line-height: 1.6em;
}
#block-views-cng-alert-box-block-alert-box h2.block-title {
    /* background: none repeat scroll 0 0 #c71614; */
    /* color: #fff; */
    /* margin-bottom: 0; */
    display: none;
}

.view-cng-alert-box {
    background: none repeat scroll 0 0 #125ed8;
    text-align: center;
}

#block-views-cng-alert-box-block-alert-box h2.block-title:before {
    content: "";
}

#block-views-cng-alert-box-block-alert-box h2.block-title:after {
    content: "";
}

/*.views-field-body, .views-field-body .field-content > p {
    color: #fff;
}*/

body {
    background: url(../images/body-bg.png) fixed center top #ffffff no-repeat;
    /*	font-family: 'Libre Franklin';  */
    /* font-family: 'Didact Gothic', 'Ramaraja', sans-serif; */
    font-family: sans-serif;
    font-size: 16px;
    border-top: none;
}

#zone-footer-wrapper a:hover,
#block-views-congress-offices-of-noslide h3 a:hover {
    text-decoration: none !important;
    color: rgb(18, 94, 216);
}

.context-coronavirus #zone-stay-connected-title-wrapper {
    display: none;
}

#section-content a:hover {
    color: #558cc1;
    text-decoration: none !important;
}

p {
    margin: 0 0 1.7em;
}

a:link,
a:visited {
    color: #558cc1;
    transition: all 0.25s ease-in-out 0s;
}

.not-front #zone-content a {
    text-decoration: underline;
}

#zone-branding-wrapper {
    height: auto !important;
}


/********** headings*******/

#block-boxes-footer-title-box h2.block-title,
.front #zone-content h2.block-title,
.front h2.block-title,
.front h2.block-title a {
    background: none;
    color: rgb(18, 94, 216);
    text-transform: uppercase;
}

h2,
.h2 {
    font-size: 28px;
}

.not-front h2.pane-title {
    text-align: center;
}

ul.slides h2 {
    font-size: 18px;
    text-align: center;
}

.not-front #region-content h1#page-title {
    font-size: 38px;
    text-align: center;
    /*font-family: 'Montserrat';*/
    font-weight: 700;
    margin-top: 1em;
    letter-spacing: -1px;
}


/*
h1, h2, h3 {
 font-family: 'Montserrat', sans-serif; 
}
*/

h3,
.h3 {
    font-size: 20px;
    line-height: 1.2;
    font-weight: 700;
    letter-spacing: -0.5px;
}

.front h2.block-title,
.front h2.block-title a,
.front h2.pane-title,
.front h2.pane-title a {
    background: none;
    font-size: 2.5rem;
    font-weight: 700;
    margin: 0;
    padding: 2%;
    text-align: center;
}


/***************************************************************
					SECTION HEADER
****************************************************************/

#zone-mobile-menu {
    background: rgb(18, 94, 216);
}

.sf-menu a.active-trail {
    background: rgb(85, 138, 222);
    color: #fff;
}

.logo-img {
    text-align: left;
}


/***************************************************************
					CONTENT zone
****************************************************************/

.not-front img {
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

div#pr-contact-name,
.pr-contact-phone {
    text-align: right;
}


/************ Outreach ********/

div.outreach {
    text-align: center;
    width: 49%;
    float: left;
    min-width: 400px;
}

#for-immediate-release {
    /* margin-top: -50px; */
    font-weight: 300;
    font-size: 1.1em;
    color: #000;
    /* font-family: 'Montserrat'; */
    width: 200px;
}

.front div#zone-content,
.front #region-content {
    width: 100% !important;
    margin: 0;
}

.front .more-link {
    display: none;
}

div#block-boxes-latest-standard {
    margin: 0;
    padding: 15%;
}

.node-type-congress-press-release .field-name-field-congress-subtitle {
    text-align: center;
}

#block-panels-mini-multi-carousel-holder h2.pane-title a {
    color: rgb(18, 94, 216);
}

#block-views-congress-news-block-latest-news h3 a {
    color: #fff;
}

#block-views-congress-news-block-latest-news h2 a {
    color: #fff;
}

#block-views-congress-news-block-latest-news h3 {
    color: #fff;
}

#zone-content-wrapper {
    background: #ffffff;
    padding-bottom: 1em;
}

.not-front #zone-content-wrapper {
    padding-bottom: 3em;
}

#page-title {
    color: rgb(18, 94, 216);
}

.not-front #region-sidebar-first h2.block-title,
.not-front #region-sidebar-first h2.block-title a {
    background: none repeat scroll 0 0 rgb(18, 94, 216);
}

.not-front #region-sidebar-first li a.active {
    color: rgb(18, 94, 216);
    font-weight: bold;
}


/******** Service Center *******/

#block-boxes-congress-service-center {
    min-height: 360px;
}

ul#services {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}

li.serv {
    margin: 1em;
    padding: 130px 0px 10px 0px;
    flex: 1;
    text-align: center;
    border-radius: 20px;
    transition: all 0.3s ease-in-out;
    border-color: rgb(85, 138, 222);
    min-width: 160px;
}

li.serv:hover {
    border: solid 2px rgb(85, 138, 222);
    border-radius: 50px;
}

a.serv {
    color: rgb(18, 94, 216) !important;
    padding-top: 155px;
    /*	font-family: 'Montserrat', sans-serif; */
}

a#help {
    background: url(../images/act-help.png) center no-repeat;
}

a#tours {
    background: url(../images/act-tours.png) center no-repeat;
}

a#flags {
    background: url(../images/act-flag.png) center no-repeat;
}

a#grants {
    background: url(../images/act-grants.png) center no-repeat;
}

a#students {
    background: url(../images/act-students.png) center no-repeat;
}

a#smallbiz {
    background: url(../images/act-smallbiz.png) center no-repeat;
}

a#pass {
    background: url(../images/act-pass.png) center no-repeat;
}


/*********  MORE ON...  ******/

.views-field-type:before,
.pane-node-content-type:before,
.field-name-field-congress-article-type:before,
.views-field-created:before,
.front field-content:before,
.front .views-field-created:after {
    content: " | ";
}

.page-media-center-press-releases .views-field-created:before,
.page-taxonomy-term-30 .views-field-created:before,
.front .views-field-created:before,
.page-media-center .views-field-created::before {
    content: none;
}

.views-field-field-congress-article-type:before {
    content: none;
}

.views-field-field-byline,
.field-name-field-byline {
    font-style: normal;
}


/******* sarbanes standard******/

.node-type-congress-article .region-inner.region-content-inner::before {
    content: url(../images/Sarbabes-Standard-Header.png);
}

#boxes-box-latest_standard a:hover {
    text-decoration: none;
    color: rgb(85, 138, 222) !important;
}


/*.context-media-center h1#page-title {
	display: none;
}*/


/****** press releases  ******/

.panel-display .field-name-body {
    padding-top: 1.7em;
}

#pr-release {
    font-weight: bold;
    margin-top: 1em;
}

#pr-title {
    display: none;
}

#pr-subtitle\ {
    margin-top: 1em;
}

.pager.clearfix {
    margin-top: 2em;
}

.node-type-congress-press-release .pane-content>p {
    margin: 0;
}

.pane-node-created {
    display: block;
    padding: 0 0 0 2%;
}

.contextual-links-region.panel-pane.pane-node-title {
    display: none;
}


/*********  SERVICES SLIDER   *********/

.flexslider .slides {
    display: flex;
}

div.flexslider ul.slides li {
    flex: 20%;
    float: none !important;
    max-width: 295px;
}

.pane-content {
    max-width: 96%;
    margin: auto;
}

#block-panels-mini-multi-carousel-holder {
    background: none repeat scroll 0 0 #faf9f9;
    margin: 1% auto;
    padding: 0;
}


/*******  Working... *******/

ul#working {
    display: flex;
    margin: auto;
    flex-wrap: wrap;
    padding: 0;
}

li.working {
    width: 100% !important;
    height: 200px;
    margin: 0;
    list-style: none outside none;
    text-align: center;
    min-width: 300px;
    transition: all 0.3s ease-in-out;
}

li.working:hover {
    box-shadow: inset 10px 10px 300px 15px rgba(0, 0, 0, 1);
}

a.working:hover,
li.working:hover a.working {
    color: #fff !important;
}

a.working {
    color: rgb(18, 94, 216);
    text-decoration: none;
    transition: all 0.3s ease-in-out;
    /*   font-family: 'Montserrat', sans-serif;*/
    font-weight: 400;
    position: relative;
    top: 40%;
    font-size: 1.5em;
    text-shadow: #000 1px 1px 1px;
    text-transform: uppercase;
}

li#democracy {
    background: url(../images/democracy.png) #aaaaaa;
    background-size: cover;
}

li#money {
    background: url(../images/money.png) #aaaaaa;
    background-size: cover;
}

li#health {
    background: url(../images/health.png) #ddd;
    background-size: cover;
}

li#bay {
    background: url(../images/bay.png) #ddd;
    background-size: cover;
}


/*********  latest News *********/

.front #block-views-congress-news-block-latest-news .views-row {
    flex: 19%;
    min-width: 300px;
    min-height: 180px;
}

.front .view-congress-news .view-content {
    display: flex;
    flex-wrap: wrap;
}

#block-views-congress-news-block-latest-news {
    background: none repeat scroll 0 0 #aaaaaa;
    margin: 0;
}


/******* newsroom *******/

.page-media-center div.pane-content>h3>a,
.page-media-center h2.pane-title {
    font-size: 25px;
    color: #666666;
}

#nr-sarbanes-standard {
    margin-bottom: 4em;
}

.sutro-container {
    margin-bottom: 0;
}

.page-media-center .video-feed .feed-item {
    margin-bottom: 0;
    overflow: hidden;
}

.video-feed .feed-item-thumbnail img {
    width: 200px;
    margin-left: 0 !important;
    padding-left: 0 !important;
}


/********* stay connected  *******/

#fb-root {
    height: 0;
}

#boxes-box-cng_social_media_fa_large {
    text-align: center;
    vertical-align: top;
    min-height: 90px;
}

.fa-3x {
    font-size: 3em;
    color: #fff;
    margin: 0 0.1em;
    transition: all 0.3s ease-in-out;
    vertical-align: top;
}

.fa-3x:hover {
    font-size: 3.5em;
    color: rgb(85, 138, 222);
}

.fa-4x {
    font-size: 4em;
    padding: 0 1%;
    color: #fff;
    transition: all 0.3s ease-in-out;
    vertical-align: top;
}

.fa.fa-newspaper-o.fa-4x {
    color: #fff;
}

.fa-4x:hover,
.fa.fa-newspaper-o.fa-4x:hover {
    font-size: 4.5em;
    color: rgb(85, 138, 222);
}

.popup-connect,
.popup-signup {
    text-align: center;
}

.popup-connect h2 {
    margin-top: 10px;
}

.popup-connect .fa-4x {
    font-size: 3em;
    color: #23afe2;
}

.popup-connect .fa-4x:hover {
    color: #2bbcf1;
}

#zone-stay-connected-wrapper {
    background: none repeat scroll 0 0 #aaaaaa;
}

#zone-stay-connected-title-wrapper {
    text-align: center;
}

#zone-stay-connected-title-wrapper {
    text-align: center;
    background: rgb(18, 94, 216);
}

#zone-stay-connected-title h2.block-title,
.block-cng-social-media-fa-large h2.block-title {
    background: none;
    color: #fff;
    text-align: center;
    border: none;
}

#zone-stay-connected-title h2.block-title::before,
#block-views-congress-news-block-latest-news h2.block-title a::before,
#block-views-congress-news-block-latest-news h2.block-title::before {
    content: none;
}


/********* footer **********/

.not-front #zone-footer-wrapper {
    background: #fff;
}

#block-boxes-footer-title-box {
    padding: 0;
    margin: 0;
}

#block-views-congress-offices-of-noslide h3,
#block-views-congress-offices-of-noslide h3 a {
    color: #558cc1;
    margin-top: 0;
    font-size: 2rem;
}

#block-views-congress-offices-of-noslide .views-row {
    height: auto;
    min-height: 200px;
    margin: 0 2% 0 0;
    width: 100%;
    display: inline-flex;
    padding-top: 0;
    min-width: 300px;
    text-align: center;
}

.office-info {
    color: #262525;
    font-size: 1em;
    margin: auto;
}

#block-menu-menu-congress-footer-utility {
    margin: 0;
    padding: 0;
}

#block-menu-menu-congress-footer-utility ul.menu a {
    color: #fff;
    font-weight: normal;
    text-decoration: none;
}

#zone-footer-bottom-wrapper {
    background: rgb(18, 94, 216);
}

#zone-footer {
    width: 100% !important;
}

#region-footer-first {
    width: 99%;
}

.not-front #region-footer-first {
    padding-top: 2%;
}


/*************** district Map ********/

#region-footer-second {
    display: none;
}

.page-node-327 #region-footer-second {
    width: 100%;
    margin: 0;
    padding: 0;
    display: block !important;
}

#block-congress-office-location-settings-congress-district-offices-map {
    padding: 0;
    margin: 0;
}


/*************  telephone town hall *******/

iframe#vekeo-api-channel-container {
    height: 600px;
}


/********************************************************************************************
									BY THE PEOPLE ACT PAGE
********************************************************************************************/

.page-taxonomy-term-34 h1#page-title,
.page-taxonomy-term-38 h1#page-title,
.page-taxonomy-term-30 h1#page-title,
.node-type-congress-article .pane-content h3,
.page-issues.context-issues img.media-element {
    display: none;
}

.page-issues.context-issues .panel-display {
    padding: 0 15px;
}

.page-taxonomy-term-34 .panel-display {
    padding-top: 2em;
}

.pol-pre-tab {
    display: inline-block;
    width: 32%;
    vertical-align: top;
    text-align: center;
}

.policy-pre {
    background-color: #ffffff;
    border-top: 2px solid #145693;
    border-bottom: 2px solid #145693;
    height: auto;
    padding-bottom: 1em;
}

.policy-tab-head {
    position: relative;
    color: #416A93;
    text-shadow: 0 1px 0 #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.5em;
    top: 2em;
}

span.gov-bot-empower-img img,
span.gov-bot-amplify-img img,
span.gov-bot-protect-img img {
    max-height: 125px;
    width: auto;
}

.gov-bot-head {
    color: #DEFCFF;
    text-shadow: 0 1px 0 #1F5866;
    font-weight: bold;
    font-size: 1.1em;
    display: block;
    text-align: center;
    margin-bottom: 1em;
}

.bg-bottom {
    background-color: #3891CE;
}

.pol-pre-tab:hover .empower-policy-tab,
.pol-pre-tab:hover .amplify-policy-tab,
.pol-pre-tab:hover .protect-policy-tab {
    background: url(../images/gov-active.png) center no-repeat;
    background-size: cover;
}

.empower-policy-tab,
.amplify-policy-tab,
.protect-policy-tab {
    background: url(/sites/sarbanes.house.gov/files/documents/gov-inactive.png);
    height: 54px;
    width: auto;
    display: block;
    background-size: cover;
    transition: all 0.3s ease-in-out;
    padding: 35px 0;
}

.display-pol-content {
    color: #ffffff;
    text-shadow: 0 1px 0 #1F5866;
    font-weight: bold;
    display: block;
    padding: 2em 1em 3em;
    text-align: center;
    font-size: 1em;
    min-height: 150px;
}

.display-pol-content img {
    margin-top: 1em !important;
    position: absolute;
    bottom: 0em;
    left: 0;
    right: 0;
    max-width: 98% !important;
}

.gov-section {
    display: inline-block;
    position: relative;
    max-width: 100%;
    text-align: center;
    margin: auto;
    margin-bottom: 20px;
}

.gov-sec-par {
    color: #103963;
    text-shadow: 0 1px 0 #ffffff;
    padding: 3em 2em;
    display: block;
    text-align: left;
}

.gov-top-par {
    color: #114E7D;
    background-color: #fff;
    width: 78%;
    height: auto;
    padding: 3em 0.5em 1em 0em;
    margin: 0.7em 0em 2em 8em;
    display: block;
    box-sizing: border-box;
    margin: 0.7em 0em 2em 8em;
    display: block;
    box-sizing: border-box;
    min-height: 208px;
    text-align: left;
}

.gov-title {
    color: #0A568E;
    text-shadow: 0 1px 0 #ffffff;
    font-weight: bold;
    position: absolute;
    top: 1.1em;
    z-index: 100;
    font-size: 1.2em;
    display: block;
    margin: auto;
    left: 0px;
    right: 0;
}

.bg-mid {
    background-color: #E2E9ED;
}

.bg-head {
    background-color: #3891CE;
    height: auto;
}

.gbp-logo img {
    float: left;
    max-height: 250px;
    margin-top: 0 !important;
}


/******** SARBANES STANDARD PAGE *************/

.panel-panel .pane-node-created {
    text-align: center;
    font-weight: 300;
    /*  font-family: 'Montserrat';*/
    font-size: 1.1em;
    color: #000;
}


/***************************/

.pr-node-created {
    text-align: left !important;
    /*   font-family: 'libre franklin' !important; */
}


/* Casey START   */

.go-left {
    text-align: left !important;
}

.views-field-type:before,
.pane-node-content-type:before,
.field-name-field-congress-article-type:before,
.views-field-created:before,
.front field-content:before,
.front .views-field-created:after {
    content: "";
}

.page-taxonomy-term-46 #page-title {
    display: none;
    visibility: hidden;
}

.field-name-field-congress-subtitle {
    font-size: 25px;
}

#boxes-box-press_contact {
    margin: -43px 0 34px;
    font-weight: 300;
    font-size: 1.1em;
    color: #000;
}

#for-immediate-release {
    /*   margin-top: -50px; */
    font-weight: 300;
    font-size: 1.1em;
    color: #000;
    width: 30%;
}

.panel-display .field-name-body {
    padding-top: 25px;
}


/* Casey END     */


/**** FACEBOOK WIDGET ***/

#boxes-box-congress_fb_responsive.boxes-box {
    width: 500px;
}

#block-menu-menu-congress-footer-utility a {
    color: #fff !important;
    font-weight: bold !important;
}

.block-menu-congress-footer-utility {
    background: rgb(18, 94, 216) !important;
}

.section {
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
    overflow-x: hidden;
}

#zone-branding-wrapper {
    height: 145px;
}


/********** FOR THE PEOPLE CUSTOM PAGE *************/

.row {}

.poket {
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

.gov-text {
    background: url(https://sarbanes.house.gov/sites/sarbanes.house.gov/files/documents/gov-inactive.png) no-repeat top;
    width: 100%;
    margin: 0 auto;
    padding-top: 25px;
    background-size: cover;
    height: 100px;
    color: #416a93;
    font-weight: bold;
    font-size: 1.5em;
}

.gov-text:hover {
    background: url(https://sarbanes.house.gov/sites/sarbanes.house.gov/files/documents/gov-active.png) no-repeat top;
    width: 100%;
    margin: 0 auto;
    padding-top: 25px;
    background-size: cover;
    height: 100px;
    color: #416a93;
    font-weight: bold;
    font-size: 1.5em;
}

.msg-bythepeople {
    background-color: #3891ce;
    text-align: center;
    color: #fff;
    text-shadow: 0 1px 0 #1f5866;
    font-weight: bold;
    font-size: 1.1em;
    display: block;
    margin-bottom: 1em;
    padding-bottom: 20px;
}

.msg-text-bythepeople {
    color: #ffffff;
    text-shadow: 0 1px 0 #1f5866;
    font-weight: bold;
    display: block;
    padding: 2em 1em 3em;
    text-align: center;
    font-size: 1em;
}

#gov-banner-top {
    display: inline-block;
    position: relative;
    max-width: 100%;
    margin: auto;
    margin-bottom: 20px;
    background-color: #3891ce;
}

#opening-bythepeople {
    color: #114E7D;
    background-color: #fff;
    width: 94%;
    margin: 40px 0 0 10px;
    padding: 10px 20px 0 0px;
    text-align: justify;
    font-family: "Libre Franklin";
    font-size: 20px;
    float: left;
}

#left-img {
    float: left;
    position: relative;
}

#msg2,
#msg3 {
    padding: 30px;
}

#vekeoEventLive_iframe {
    height: 620px!important;
}

#region-footer-first {
    width: 99% !important;
}

section#block-views-congress-offices-of-noslide {
    padding: 1em 0;
    padding: 0;
    margin: 0 auto;
    width: 100%;
}

div#block-boxes-covid-footer {
    padding: 0;
    margin: 0 auto;
    width: 100%;
}

#boxes-box-covid_footer {
    background-color: #125ED8;
    color: white;
    border-radius: 2px;
    border-bottom: 3px solid #787575;
    padding-top: 3px;
    padding-bottom: 3px;
}

#block-menu-menu-congress-footer-utility a {
    color: #777777 !important;
    font-weight: bold !important;
}

.block-menu-congress-footer-utility {
    background: none !important;
}